This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 888551 - [abrt] nfs-utils-1.2.7-1.fc18: main: Process /usr/sbin/rpc.gssd was killed by signal 6 (SIGABRT)
[abrt] nfs-utils-1.2.7-1.fc18: main: Process /usr/sbin/rpc.gssd was killed by...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: nfs-utils (Show other bugs)
18
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Steve Dickson
Fedora Extras Quality Assurance
abrt_hash:569bda04885a8ef6009c643526b...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-12-18 16:17 EST by piio
Modified: 2014-02-05 09:00 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 09:00:41 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (3.43 KB, text/plain)
2012-12-18 16:17 EST, piio
no flags Details
File: build_ids (738 bytes, text/plain)
2012-12-18 16:17 EST, piio
no flags Details
File: cgroup (166 bytes, text/plain)
2012-12-18 16:17 EST, piio
no flags Details
File: core_backtrace (270 bytes, text/plain)
2012-12-18 16:18 EST, piio
no flags Details
File: dso_list (1.43 KB, text/plain)
2012-12-18 16:18 EST, piio
no flags Details
File: environ (129 bytes, text/plain)
2012-12-18 16:18 EST, piio
no flags Details
File: limits (1.29 KB, text/plain)
2012-12-18 16:18 EST, piio
no flags Details
File: maps (4.67 KB, text/plain)
2012-12-18 16:18 EST, piio
no flags Details
File: open_fds (127 bytes, text/plain)
2012-12-18 16:18 EST, piio
no flags Details
File: proc_pid_status (738 bytes, text/plain)
2012-12-18 16:18 EST, piio
no flags Details
File: var_log_messages (871 bytes, text/plain)
2012-12-18 16:18 EST, piio
no flags Details

  None (edit)
Description piio 2012-12-18 16:17:50 EST
Version-Release number of selected component:
nfs-utils-1.2.7-1.fc18

Additional info:
backtrace_rating: 4
cmdline:        /usr/sbin/rpc.gssd
crash_function: main
executable:     /usr/sbin/rpc.gssd
kernel:         3.6.10-4.fc18.i686.PAE
remote_result:  NOTFOUND
uid:            0

Truncated backtrace:
[New LWP 1053]
[Thread debugging using libthread_db enabled]
Using host libthread_db library "/lib/libthread_db.so.1".
Core was generated by `/usr/sbin/rpc.gssd'.
Program terminated with signal 6, Aborted.
#0  0xb7725424 in __kernel_vsyscall ()

Thread 1 (Thread 0xb72eb740 (LWP 1053)):
#0  0xb7725424 in __kernel_vsyscall ()
No symbol table info available.
#1  0xb7421b7f in __GI_raise (sig=sig@entry=6) at ../nptl/sysdeps/unix/sysv/linux/raise.c:63
        resultvar = <optimized out>
        resultvar = <optimized out>
        pid = -1218818048
        selftid = 1053
#2  0xb74234d3 in __GI_abort () at abort.c:90
        save_stage = 2
        act = {__sigaction_handler = {sa_handler = 0xa, sa_sigaction = 0xa}, sa_mask = {__val = {3074646811, 3076149248, 3076151648, 3076149248, 3076151648, 3074815083, 3076151648, 3077857216, 3077859576, 1, 3077931556, 3077786427, 3077860016, 3073708968, 1, 1, 0, 3077898511, 10, 3076151648, 3077912817, 3213351480, 0, 3074396316, 0, 3077931008, 3077877728, 3077931008, 3077877728, 3077953128, 3213351528, 3077811696}}, sa_flags = -1218811796, sa_restorer = 0xb7423390 <__GI_abort>}
        sigs = {__val = {32, 0 <repeats 31 times>}}
#3  0xb7749e86 in main (argc=1, argv=0xbf87db04) at gssd.c:196
        fg = 0
        verbosity = 0
        rpc_verbosity = 0
        opt = <optimized out>
        i = <optimized out>
        progname = <optimized out>
From        To          Syms Read   Shared Object Library
0xb76cff60  0xb76e8a34  Yes         /lib/libtirpc.so.1
0xb76c1610  0xb76c68c4  Yes         /lib/libgssglue.so.1
0xb76bbad0  0xb76bcafc  Yes         /lib/libdl.so.2
0xb75ebb10  0xb766eea4  Yes         /lib/libkrb5.so.3
0xb75b0b40  0xb75cb194  Yes         /lib/libk5crypto.so.3
0xb75a9f20  0xb75aaca4  Yes         /lib/libcom_err.so.2
0xb740a0b0  0xb754dfbc  Yes         /lib/libc.so.6
0xb73db190  0xb73e9b74  Yes         /lib/libnsl.so.1
0xb73c26b0  0xb73cdeb0  Yes         /lib/libpthread.so.0
0xb7726850  0xb773ef7c  Yes         /lib/ld-linux.so.2
0xb73b2f60  0xb73b88f4  Yes         /lib/libkrb5support.so.0
0xb73acd50  0xb73adab4  Yes         /lib/libkeyutils.so.1
0xb7395700  0xb73a40c4  Yes         /lib/libresolv.so.2
0xb7377040  0xb738dc24  Yes         /lib/libgcc_s.so.1
0xb73569f0  0xb7369ac4  Yes         /lib/libselinux.so.1
0xb72ee4a0  0xb7337d74  Yes         /lib/libpcre.so.1
0xb727de90  0xb72ae394  Yes         /lib/libgssapi_krb5.so.2
$1 = 0x0
No symbol "__glib_assert_msg" in current context.
eax            0x0	0
ecx            0x41d	1053
edx            0x6	6
ebx            0x41d	1053
esp            0xbf87d8e4	0xbf87d8e4
ebp            0xbf87da68	0xbf87da68
esi            0xb774afe0	-1217089568
edi            0xb75a5000	-1218818048
eip            0xb7725424	0xb7725424 <__kernel_vsyscall+16>
eflags         0x206	[ PF IF ]
cs             0x73	115
ss             0x7b	123
ds             0x7b	123
es             0x7b	123
fs             0x0	0
gs             0x33	51
Dump of assembler code for function __kernel_vsyscall:
   0xb7725414 <+0>:	push   %ecx
   0xb7725415 <+1>:	push   %edx
   0xb7725416 <+2>:	push   %ebp
   0xb7725417 <+3>:	mov    %esp,%ebp
   0xb7725419 <+5>:	sysenter 
   0xb772541b <+7>:	nop
   0xb772541c <+8>:	nop
   0xb772541d <+9>:	nop
   0xb772541e <+10>:	nop
   0xb772541f <+11>:	nop
   0xb7725420 <+12>:	nop
   0xb7725421 <+13>:	nop
   0xb7725422 <+14>:	int    $0x80
=> 0xb7725424 <+16>:	pop    %ebp
   0xb7725425 <+17>:	pop    %edx
   0xb7725426 <+18>:	pop    %ecx
   0xb7725427 <+19>:	ret    
End of assembler dump.
Comment 1 piio 2012-12-18 16:17:54 EST
Created attachment 665759 [details]
File: backtrace
Comment 2 piio 2012-12-18 16:17:57 EST
Created attachment 665760 [details]
File: build_ids
Comment 3 piio 2012-12-18 16:17:59 EST
Created attachment 665761 [details]
File: cgroup
Comment 4 piio 2012-12-18 16:18:03 EST
Created attachment 665762 [details]
File: core_backtrace
Comment 5 piio 2012-12-18 16:18:05 EST
Created attachment 665763 [details]
File: dso_list
Comment 6 piio 2012-12-18 16:18:07 EST
Created attachment 665764 [details]
File: environ
Comment 7 piio 2012-12-18 16:18:10 EST
Created attachment 665765 [details]
File: limits
Comment 8 piio 2012-12-18 16:18:12 EST
Created attachment 665766 [details]
File: maps
Comment 9 piio 2012-12-18 16:18:14 EST
Created attachment 665767 [details]
File: open_fds
Comment 10 piio 2012-12-18 16:18:17 EST
Created attachment 665768 [details]
File: proc_pid_status
Comment 11 piio 2012-12-18 16:18:19 EST
Created attachment 665769 [details]
File: var_log_messages
Comment 12 Fedora End Of Life 2013-12-21 04:58:41 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2014-02-05 09:00:43 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.